        PROGRAM nummer
C CCC  CCCCCCCCCCCCCCCCCCCC
C W.Quapp  21.03.2005 
c nummer to scratchfile 
CCCCCCCCCCCCCCCCCCCCCCCCCCC
      Integer N,L
       OPEN(99,FILE='a162Noli') 
       read(99,*) N
       rewind 9
      L=N 
      N=(N/100)*100

      L=L-N
      N=N/100
      
      write(6,*)  N, L 
      call  exit(L)
      Stop
      End
